<?

// время запуска скрипта
define('TIME_START', microtime(true));


ini_set('magic_quotes_gpc', 0);
ini_set('magic_quotes_runtime', 0);

// Корневой каталог
define("H", $_SERVER["DOCUMENT_ROOT"].'/');

// Текущая страница
define('URL', urlencode($_SERVER['REQUEST_URI']));

// Текущая страница
define('IS_MAIN', $_SERVER ['SCRIPT_NAME'] == '/index.php');

//Код проверяет версию в PHP.
version_compare(PHP_VERSION, '5.2','>')or die('Трубуется PHP >= 5.2'); 

// время жизни сессии
define('SESSION_TIME_SHCMS', 600);
// время жизни сессии
ini_set('session.cache_expire', SESSION_TIME_SHCMS);


//Время
define('TIME', time());

//SHCMS
define('SHCMS',true);

// Текущие сутки
define('TODAY', mktime(0, 0, 0));


// игнорировать повторяющиеся ошибки
ini_set('ignore_repeated_errors', true);

define('H', $_SERVER ['DOCUMENT_ROOT']); // корневая директория сайта


// показываем только фатальные ошибки
ini_set('error_reporting', e_error);

//непосредственно, включаем показ ошибок
ini_set('display_errors', true);

include_once '../system/inc/config.php';

$user_db = DBUSER;
$user_user = DBNAME;
$user_localhost = DBHOST;
$user_pass = DBPASS;
$db = mysql_connect(DBHOST, DBUSER, DBPASS);
if (!$db) {die('Ошибка соединения: ' . mysql_error());}

if (!mysql_select_db(DBNAME)) {die('Ошибка выбора базы данных: ' . mysql_error()); }




?>